web_title = GameMei问题列表
gmbugs_name = 反馈列表
filter = 搜索

unresolved = 未解决
resolved = 已解决

code = 编号
title = 标题
desc = 描述
filename = 附图
projName = 关联项目
userid = 提交者
comment = 备注

next_page = 下一页
prev_page = 上一页

none = 无
loading_label = 玩命加载中...

already_first_page = 已经是第一页了
already_last_page = 已经是最后一页了

email_or_qq = 联系方式
state = 状态

open_in_gamemei = 在GameMei中打开
open_in_browser = 查看游戏
edit_comment = 修改备注

confirm_ = 确认
cancel = 取消
close_ = 关闭
clear_ = 清空

succeed = 成功
too_long = 过长

username = 姓名
my_submit = 我的问题
all_submit = 所有问题